data:
  car:
    uri: /faithful/487/epoch-487.car
  filecoin:
    enable: false
epoch: 487
indexes:
  cid_to_offset:
    uri: /faithful/487/epoch-487.car.bafyreiavp7af5a774iy26z5lipxtonyzs4ytecnvzesgoewvcgbnsbgbzq.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/487/epoch-487.car.bafyreiavp7af5a774iy26z5lipxtonyzs4ytecnvzesgoewvcgbnsbgbzq.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/487/epoch-487.car.bafyreiavp7af5a774iy26z5lipxtonyzs4ytecnvzesgoewvcgbnsbgbzq.slot-to-cid.index
  sig_exists:
    uri: /faithful/487/epoch-487.car.bafyreiavp7af5a774iy26z5lipxtonyzs4ytecnvzesgoewvcgbnsbgbzq.sig-exists.index

